Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:36:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation moahmmed yasin                    Bot:  Hi again! Bot:  Please enter your name Customer:  moahmmed yasin Bot:  Hi Moahmmed Yasin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286188331 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:09 PM, 28th Mar                   Mohammad                    Hi Moahmmed, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:10 PM, 28th Mar                     moahmmed yasin                    Hi there           07:10 PM, 28th Mar                   Mohammad                    We see that you are contacting regarding your order ID: 6286188331           07:10 PM, 28th Mar                     moahmmed yasin                    Yes           07:11 PM, 28th Mar                   Mohammad                    we apologize for the inconvenience           07:11 PM, 28th Mar                   Mohammad                   and for the delay           07:11 PM, 28th Mar                     moahmmed yasin                    And this order also 6386680417           07:11 PM, 28th Mar                   Mohammad                   we will raise this issue to the concern team to prepare for collection           07:12 PM, 28th Mar                     moahmmed yasin                    Sir for the last three days i am getting the same response yet no action has been taken           07:12 PM, 28th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:13 PM, 28th Mar                   Mohammad                   Thank you for holding up           07:13 PM, 28th Mar                   Mohammad                   the order 6286680417 is ready to shipped           07:13 PM, 28th Mar                   Mohammad                   It will be prepared for collection           07:14 PM, 28th Mar                   Mohammad                   Is there anything else that i can assist you with ?           07:15 PM, 28th Mar                     moahmmed yasin                    No thanks           07:17 PM, 28th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316961